
body
{
margin-top:110px; 
margin-bottom:80px;
font-family: Arial, Verdana, Georgia;
color:#fff;
background-color:#0c1021; 
}


body::-webkit-scrollbar-track{
	background-color:#343b41;
}


body::-webkit-scrollbar{

	width:10px;
}


body::-webkit-scrollbar-thumb{
	background-color:#729EBF ; 
   background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}
 /* menuhaut  menuhaut  menuhaut  menuhaut  menuhaut  menuhaut  menuhaut  menuhaut  */



.menuhaut 
{
display:flex;
justify-content:space-around;
position: fixed;
top: 0px;
left: 0;
height: 30px;
width: 100%;
font-size:1.5em ;
width: 100%;
padding: 0;
padding-top:15px;
padding-bottom:10px;
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  ); 
z-index:1;   
}




.cadre1
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre2
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}
/* ////////////////////////////////// */

p
{
font-family: Arial, Verdana, Georgia;  
font-size:1.2em ;
margin-left:8px;
margin-right:8px;	
}

strong
{
font-weight:bold;
font-size:1em ;
}


.texterouge{
color:#f77574;	
}

.auteur
{
font-weight:bold;
color: #6598B6;
}

em
{
font-style:italic;
}

h1
{
position:relative;
margin-top:20px;
text-align:center;
color:#90A4AE;
font-size:1.5em ;
font-family: Arial, Verdana, Georgia;

}


.titre
{
position:relative;
margin-top:20px;
text-align:center;
color:#7f90b5;
font-size:2em ;
font-family: Arial, Verdana, Georgia;
text-decoration:underline;
}

.redige-par{
color:#7f90b5;	
}

h2
{
margin-top:50px;
font-family: Arial, Verdana, Georgia;  
font-size:1.7em ;
margin-left:8px;
margin-right:8px;
color: #00ffff;
}





/* ZOOM TEXT ZOOM TEXT ZOOM TEXT ZOOM TEXT ZOOM TEXT  */



#info{
position:relative;
top:-9px;
font-family:lato;
font-size:18px;
color:#fff;
letter-spacing:2px ;
-moz-user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none;
user-select: none;
-moz-user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none;
user-select: none;
margin:0px 10px 0px 10px;
}


#moins,#plus {
height:30px;
width:30px;
user-select: none;
box-shadow: 0px 0px 0px 2px #9fb4f2;
background-color:#495c6b;
border-radius:5px;
border:1px solid #4e6096;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:lato;
font-size:28px;
text-decoration:none;
text-shadow:0px 1px 0px #283966;
}

.text-plus, .text-moins{
	position:relative;
	top:-6px;
}


#moins:hover {
background:linear-gradient(to bottom, #6f99b9 5%, #374047 100%);
background-color:#476e9e;
}




#plus:hover {
background:linear-gradient(to bottom, #6f99b9 5%, #374047 100%);
background-color:#476e9e;
}



/* menubas  menubas  menubas  menubas  menubas   */


.menubas {
display:flex;
justify-content:space-around;	
width: 100%;
padding: 0;
background-color:#729EBF; 
background-image:linear-gradient(#729EBF 0% , #333A40);
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40);
text-decoration: none;
text-align: center;
color: #fff;
font-family: Arial, Verdana, Georgia;  
font-size:1.5em ;
position: fixed;
bottom: 0px;
left: 0; 
width: 100%; 
z-index:1; 
}  




/* menubas  menubas  menubas  menubas  menubas   */



.scroll1{
position: sticky;
top: 49px;
padding-left: 2%;
padding-top: 15px;
padding-bottom: 15px;
font-size: 1.3em;
background-color: #0c1021;
color: #00ffff;
transition: all 0.25s ease-in-out;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;
border-bottom: 2px solid #6c94b3;
}


.scroll2{
z-index:100;
position: sticky;
top: 64px;
padding-left:50%;
font-size:0.90em ;
color:#00ffff;
transition:all 0.25s ease-in-out;
-moz-user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none;
user-select: none;
} 






